<?xml version="1.0" encoding="ISO-8859-1"?>
<transformer-config>
	<bookmark-start-loop>
		<pattern>START_LOOP_{i}</pattern>
	</bookmark-start-loop>
	<bookmark-end-loop>
		<pattern>END_LOOP_{i}</pattern>
	</bookmark-end-loop>
	<bookmark-if>
		<pattern>IF_{i}</pattern>
	</bookmark-if>			
	<bookmark-else>
		<pattern>ELSE_{i}</pattern>
	</bookmark-else>		
	<bookmark-end-if>
		<pattern>ENDIF_{i}</pattern>
	</bookmark-end-if>		
</transformer-config>
